@charset "UTF-8";

div.ac-floor-one {
	height: 350px;
	border-top: 2px solid #00fc82;
	overflow: hidden;
}
div.ac-floor-two {
	height: 350px;
	border-top: 2px solid #00cdfc;
	overflow: hidden;
}
div.ac-floors img.background {
	position: absolute;
	float: left;
	top: 0px;
	left: 0px;
	width: 100%;
	height: 100%;
}
div.ac-floors div.info {
	position: relative;
	padding: 30px 40px;
	text-shadow: 1px 1px rgba(0,0,0,0.5);
}

div.ac-floors div.info div.title div.floorname {
	color: white;
	font-family: "Roboto", "HelveticaNeue", "Helvetica Neue", Helvetica, Arial, sans-serif;
	letter-spacing: 0.05em;
	font-size: 28px;
	margin: 15px 0px 25px 0px;
}
div.ac-floor-one div.info div.title {
	text-align: center;
	font-family: "Roboto", "HelveticaNeue", "Helvetica Neue", Helvetica, Arial, sans-serif;
  	text-transform: uppercase;
	letter-spacing: 0.05em;
	color: #00fc82;
	font-size: 16px;
}
div.ac-floor-two div.info div.title {
	text-align: center;
	font-family: "Roboto", "HelveticaNeue", "Helvetica Neue", Helvetica, Arial, sans-serif;
  	text-transform: uppercase;
	letter-spacing: 0.05em;
	color: #00cdfc;
	font-size: 16px;
}
div.ac-floors div.info div.age {
	text-transform: uppercase;
	font-size: 10px;
	text-align: right;
	width: 100%;
	color: #acacac;
}
div.ac-floors div.info ul.open {
	display: inline-block;
	width: 100%;
	padding: 30px 5px 0px 5px;
    height: 100px;
    font-size: 15px;
	column-count: 2;
    column-gap: 20px;
	color: #f8d616;
	text-shadow: 1px 1px 2px rgba(0,0,0,0.8);
}
div.ac-floors div.info ul.open li {
	display: block;
	line-height: 24px;
}
div.ac-floors div.info ul.open li span {
	float: right;
	color: #ffffff;
}
div.ac-floor-one div.info ul.open li.today { color: #00fc82; float: none; }
div.ac-floor-two div.info ul.open li.today { color: #00cdfc; float: none; }

div.ac-floors ul.features {
	position: relative;
	list-style: none;
	font-family: "Roboto", "HelveticaNeue", "Helvetica Neue", Helvetica, Arial, sans-serif;
  	text-transform: uppercase;
	letter-spacing: 0.05em;
	margin-left: 5px;
	clear: both;
}
div.ac-floors ul.features li {
  padding-left: 1em; 
  text-indent: -.7em;
  text-transform: uppercase;
  line-height: 32px;
  color: #dedede;
}
div.ac-floors ul.features li {
	display: block;
	float: left;
	width:50%;
}
@media (max-width: 700px) {
	div.ac-floors ul.features li {
		display: block;
		float: none;
		width:100%;
	}
	div.ac-floor-one,
	div.ac-floor-two {
		height: auto;
	}
	div.ac-floors div.info ul.open {
		column-count: 1;
		height: auto;
		margin-bottom: 20px;
	}
	div.ac-floors img.background {
		width: auto;
		max-width: none;
	}
}
div.ac-floors ul.features li span {
	text-transform: none;
}
div.ac-floors ul.features li::before {
	position: relative;
	content: "■";
	top: -2px;
	margin-right: 2px;
}
div.ac-floors div.ac-floor-one ul.features li::before { color: #00fc82; }
div.ac-floors div.ac-floor-two ul.features li::before { color: #00cdfc; }
